.monaco-editor { position: absolute !important; }

.editor-box {
    display: flex;
    flex-flow: column;
    height: 100%;
}

#editor-head {
    flex: 0 1 auto;
    border-bottom: 1px solid #494c50;
    color: #9aa0a6;
    background-color: #292a2d;
}

#editor-body {
    flex: 1 1 auto;
}

#editor-container {
    width: 100%;
    height: 100%;
    overflow: auto;
}